.pixfort_gym_13 .send_btn button {
    background: #2b3990;
    padding: 10px 40px;
    border-radius: 3px;
    font-weight: 400;
    text-shadow: none;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    border: none;
    position: relative;
    display: inline-block;
}
      .pixfort_gym_13 .send_btn button:hover {
    background: #ed1c24;
} 

.pixfort_medical_16 .med_btn a {
    background: #2b3990;
    border: none;
    border-radius: 2px;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    margin-top: -15px;
} 

.pixfort_medical_16 .med_btn a:hover {
    background: #ed1c24;
    border: none;
    border-radius: 2px;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
} 

.submit_btn, .submit_btn:focus, .submit_btn:hover {
    background: #ed1c24;
    width: 100%;
    padding: 15px 0;
    outline: none;
    border: none;
    color: #fff;
    box-shadow: 0 -3px rgb(0 0 0 / 20%) inset;
    font-size: 16px;
    text-shadow: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
} 